//
//  PromotionWeChatCardModel.m
//  Lighting
//
//  Created by 曹云霄 on 2016/11/14.
//  Copyright © 2016年 上海勾芒科技有限公司. All rights reserved.
//

#import "PromotionWeChatCardModel.h"

@implementation PromotionWeChatCardModel

+ (BOOL)propertyIsOptional:(NSString *)propertyName
{
    return YES;
}

+ (JSONKeyMapper *)keyMapper
{
    return [[JSONKeyMapper alloc]initWithDictionary:@{@"description":@"descriptionString"}];
}

@end


@implementation WeChatCardModel

+ (BOOL)propertyIsOptional:(NSString *)propertyName
{
    return YES;
}

@end
